/*  #qanda
================================================ */
#qanda .inner { padding-top: 50px; padding-bottom: 50px; }

#qanda .list { margin-bottom: 40px; }

#qanda .item + .item { margin-top: 15px; }

#qanda .item .cat { background: #efe9dd; position: relative; padding: 0px 20px 7px 40px; font-size: 1.5rem; text-indent: -1.8em; letter-spacing: .12em; }

#qanda .item .cat span { padding-right: 10px; position: relative; top: 0; font-size: 2rem; font-weight: bold; color: #baa984; }

#qanda .item .txt { background: #f8f7f3; padding: 10px 18px 15px; font-size: 1.3rem; }

#qanda .item .box { margin-top: 1em; background-color: #fff; padding: 10px 17px 15px; font-size: 1.4rem; }

#qanda .item .box span { display: block; margin-bottom: 3px; }

#qanda.single .item .ans { font-size: 1.5rem; line-height: 1.7; }

#qanda.single .cvBtn02 { margin-top: 38px; }

@media all and (max-width: 599px) { #qanda .item .btn { margin-top: 17px; max-width: 250px; }
  #qanda .item .btn a { padding: 12px 0; }
  #qanda .item .back { max-width: 250px; }
  #qanda .item .back a { padding: 12px 0; } }

@media all and (min-width: 600px) { #qanda .inner { padding-top: 94px; padding-bottom: 100px; }
  #qanda .list { margin-bottom: 80px; }
  #qanda .item + .item { margin-top: 10px; }
  #qanda .item .cat { padding: 13px 18px 19px 86px; font-size: 2.4rem; letter-spacing: 0; }
  #qanda .item .cat span { left: -14px; font-size: 2.6rem; }
  #qanda .item .txt { margin-bottom: 40px; padding: 23px 50px 40px; font-size: 1.5rem; }
  #qanda .item .box { padding: 50px; font-size: 1.5rem; }
  #qanda .item .box span { font-size: 1.6rem; margin-bottom: 5px; }
  #qanda .ans { font-size: 1.8rem; }
  #qanda .btn { margin-top: 34px; }
  #qanda .back { margin-top: 61px; }
  #qanda .cvBnr02 { margin-top: 78px; }
  #qanda.single .ans { font-size: 1.7rem; } }
